# kabc Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KABC::Ticket Class Reference

Helper class for handling coordinated save of address books. More...

`#include <resource.h>`

List of all members.

## Public Member Functions

Resource * | resource ()

## Friends

class | Resource

## Detailed Description

Helper class for handling coordinated save of address books.

This class is used as helper class for saving address book.

See also:
  requestSaveTicket(), save().

Definition at line 37 of file resource.h.

The documentation for this class was generated from the following files:

- resource.h
- resource.cpp

This file is part of the documentation for kabc Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:31:53 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003